services:
  wazuh.manager:
    networks:
      - default
      - soc_shared

  wazuh.indexer:
    networks:
      - default
      - soc_shared

  wazuh.dashboard:
    networks:
      - default
      - soc_shared

networks:
  soc_shared:
    external: true
    name: ${SOC_SHARED_NETWORK:-soc_shared}
